Anonymous Login
2019-06-25 17:28 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000135v2.3 Release (Closed)[All Projects] Generalpublic2011-03-24 09:54
Reportercaseydk 
Assigned Tocaseydk 
PriorityhighSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.3 
Summary0000135: Simple "look ahead" for coming month
DescriptionThe way the calendar currently works, it displays the current (or selected) month and blocks out the previous/next months' days. This makes it quite difficult to know what tasks, events, etc are coming.

For example, if a month ends on Sunday, Monday and beyond are not displayed.

At minimum, it makes sense to continue rendering the rest of the week.
Additional InformationDiscussed in the forums here: http://web2project.net/forums/viewtopic.php?t=676
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001557

robertbasic (developer)

Sent a pull request.

Commit: https://github.com/robertbasic/web2project/commit/25cb8a5b4bf3e08118cadc70316f26deab02805f

~0001563

caseydk (administrator)

Implemented in r1590 by robertbasic
+Notes

-Issue History
Date Modified Username Field Change
2009-04-12 21:24 caseydk New Issue
2011-01-08 10:13 caseydk Severity minor => feature
2011-01-16 02:04 robertbasic Note Added: 0001557
2011-01-16 21:11 caseydk Project Pending Requests => v2.3 Release (Closed)
2011-01-16 21:13 caseydk Note Added: 0001563
2011-01-16 21:13 caseydk Status new => resolved
2011-01-16 21:13 caseydk Resolution open => fixed
2011-01-16 21:13 caseydk Assigned To => caseydk
2011-03-24 09:53 caseydk Fixed in Version => 2.3
2011-03-24 09:54 caseydk Status resolved => closed
+Issue History